/**
 * color scheme: Mono-with-darkest-as-base
 */

 :root {
  --darkest-blue: #12225C;
  --light-blue: #315BF5;
  --bright-blue: #dfe5f7;
  --grayish: #526ed4;
  --purplish: #4c5c97;
  --gray: #525A75;
 }



 body {
   background: rgb(247, 247, 247);
   color: black;
   font-family: Verdana, Geneva, sans-serif;
   line-height: 160%;
   padding-left: 2px;
 }

 .region-sidebar-second {
   background-color: #ffffff;
   padding: 10px;
   height: 100%;
   border: 1px solid black;
   padding-bottom: 20px;
   padding-left: 15px;
 }

 a {
   color: var(--purplish);
   text-decoration:none;
   font-weight: 600;
 }

 a:hover {
   color: #b3cde0;
 }

 h1, h2, h3, h4, h5, h6 {
   color: var(--grayish);
   font-family: Verdana, Geneva, sans serif;
   font-weight: normal;
   margin-bottom:6px;
   line-height: 125%;
 }

 h1 { font-size:28px; }

 h2 { font-size:20px; color: #555;}

 h3 { font-size:16px;
   line-height: 200%;
   margin-top:9px;
   border-top: 1px groove white;
   border-bottom: 1px groove white;
 }

 h4 { font-size:15px; }

 h5 { font-size:14px; }

 h6 { font-size:13px; }

 p { margin-bottom:18px; }

/**
 * navbar Logo and header left
 */

.navbar-header { display: block; position: relative; left: 0; }

.navbar-text { max-width: 40%; display: block; position: relative; }

.navbar-brand {
  font-family: "Arial Narrow", Arial, Helvetica;
  font-size: 2em;
  font-weight: normal;
  padding-top: 14px;
  color: white !important;
}

/**
* main menu colors
*/

.navbar-default {background-color: var(--darkest-blue);}
.navbar-nav ul { background-color: var(--purplish); }
.navbar-nav ul:hover { background-color: var(--darkest-blue); }
.navbar-nav a {color: white !important;}
.navbar-nav a:hover {color: var(--bright-blue) !important;}
/* this one fixes the active tab color*/
.expanded.dropdown.active a {
  background-color: var(--grayish);
}
/* these the hover and open tab color*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: var(--purplish);
  color: white !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: var(--purplish);
  color: white !important;
}


/**
* nav tabs for logged-in users color in palette
*/
.nav-tabs a {
  /*background-color: var(--grayish);
  */
}

/**
 *  button color in palette
 */

 .btn { background-color: var(--bright-blue); border-color: var(--bright-blue); border-radius: 8px;}

/*
* admin menu for view, edit delete, minimize and lighten to be less distracting
*/
.tabs--primary li {
  background-color: #ccc;
  border-right: 1px solid white;
  font-size: smaller;
}

.tabs--primary > li > a {
  position: relative;
  display: block;
  padding: 5px 10px;
}

.tabs--primary > li.active > a,
.tabs--primary > li.active > a:hover,
.tabs--primary > li.active > a:focus {
  color: black;
  background-color: #eeeeee;
  border: none;
  cursor: default;
}

/**
 * search input width limited
 */

 input[type="search"] {
     margin-left: 60%;
     max-width: 40%;
     background-color: #ccc;
     color: black;

 }

/**
* modal popup fixes
*/

.modal-content {
  background-color: #FFFFFF;
}

/**
* submenu styling for buttons
*/

.submenu-contact {
  display: block;
  list-style: none;
  background-color: rgb(247, 247, 247);
}

.submenu-contact li {

  width: 100%;
  height: 5em;
  margin: 10px;
  background-color: var(--purplish);
  border-radius: 8px;
  border: 1px solid var(--bright-blue);
}

.submenu-contact a {
  color: white;
  height: 100%;
}

.submenu-contact a:hover {
  border-radius: 8px;
  background-position: bottom;
}


.menu--governance-submenu {
  display: flex;
  list-style: none;
  background-color: rgb(247, 247, 247);
}

.menu--governance-submenu li {
  flex-flow: column;
  width: 100%;
  margin: 10px;
  background-color: var(--purplish);
  border-radius: 8px;
  border: 1px solid var(--bright-blue);
}

.menu--governance-submenu a {
  color: white;
  height: 100%;
}

.menu--governance-submenu a:hover {
  border-radius: 8px;
  background-position: bottom;
}


.menu--meetings-submenu {
  display: flex;
  list-style: none;
  background-color: rgb(247, 247, 247);
}

.menu--meetings-submenu li {
  flex-flow: column;
  width: 100%;
  margin: 10px;
  background-color: var(--purplish);
  border-radius: 8px;
  border: 1px solid var(--bright-blue);
}

.menu--meetings-submenu a {
  color: white;
  height: 100%;
}

.menu--meetings-submenu a:hover {
  border-radius: 8px;
  background-position: bottom;
}

/**
* program committee menu styling
*/

.menu--program-committee-tools {
  display: flex;
  flex-flow: column;
  list-style: none;
  background-color: rgb(247, 247, 247);
  font-size: .8em;
  max-width: 250px;
}

.menu--program-committee-tools li {
  flex-flow: column;
  width: 100%;
  margin: 10px;
  background-color: var(--purplish);
  border-radius: 8px;
  border: 1px solid var(--bright-blue);
}

.menu--program-committee-tools a {
  color: white;
  height: 100%;
}

.menu--program-committee-tools a:hover {
  border-radius: 8px;
  background-position: bottom;
}


.menu--meetings-submenu {
  display: flex;
  list-style: none;
  background-color: rgb(247, 247, 247);
}

.menu--meetings-submenu li {
  flex-flow: column;
  width: 100%;
  margin: 10px;
  background-color: var(--purplish);
  border-radius: 8px;
  border: 1px solid var(--bright-blue);
}

.menu--meetings-submenu a {
  color: white;
  height: 100%;
}

.menu--meetings-submenu a:hover {
  border-radius: 8px;
  background-position: bottom;
}


/**
*  styling menu--grants-prizes-submenu
*/


.menu--grants-prizes-submenu {
  display: flex;
  list-style: none;
  background-color: rgb(247, 247, 247);
}

.menu--grants-prizes-submenu li {
  flex-flow: column;
  width: 100%;
  margin: 10px;
  background-color: var(--purplish);
  border-radius: 8px;
  border: 1px solid var(--bright-blue);
}

.menu--grants-prizes-submenu a {
  color: white;
  height: 100%;
}



/**
* icon menu styling for footer
*/
.iconmenu {
  display: flex;
  justify-content: center;
  list-style-type:none;
  flex-flow: row;
}
.iconmenu li {
  margin-left: 15px;
}
.iconmenu a:hover {
  padding: 6px;
  border: 2px solid var(--bright-blue);
  border-radius: 8px;
}


/**
 * front page slideshow take up full width
 */


    .flex-direction-nav {
     display: block !important;
     opacity: 1 !important;
     top: 30% !important;
     width: 100%;
     z-index: 999 !important;
    }

    .flex-direction-nav a {
     color: rgba(0, 0, 0, 0.8);
     cursor: pointer;
     display: block;
     height: 40px;
     margin: 0;
     opacity: 0;
     overflow: hidden;
     padding-top: 8px;
     position: absolute;
     text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
     top: 50%;
     transition: all 0.3s ease 0s;
     width: 40px;
     z-index: 10;
    }

    .flex-caption {
      /* this is the title, linked */
      width: 100%;
      position: absolute;
      top: 0;
      font-size: 1.5vw;
      padding: 1em;
      background-color: var(--gray);
    }

    .flex-caption  a {
      color: white;
    }

    .slideshow-description {
      background-color: white;
      font-size: 1.2em;
      line-height: 1.3em;
      padding: 0.5em;
      font-weight: normal;
      color: black;
    }

    .slideshow-credit {
      background-color: white;
      font-size: .9em;
      font-style: italic;
      text-indent: 80%;
      font-weight: normal;
      color: black;
    }

    .views-field-field-banner-image {
      padding-left: 0px !important;;
      padding-right: 0px !important;;
    }

    /**
     * front page blocks for annual meetings and publications boxes
     */

     .front-page-block-container {
        display: flex; /* or inline-flex */
        flex-flow: row wrap;
        justify-content: space-between;
        padding: 0;
        margin: 0;
        list-style: none;

      }

      .front-page-block {
          flex-direction: row;
          padding: 30px;
          width: 33%;
          min-width: 250px;
          border: 5px solid var(--gray);
          border-radius: 8px;
          margin-bottom: 10px;

        }

    /**
    * blocks for Resource Gallery page
    */

    .resource-container {
      display: flex;
      flex-flow: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .resource-block {
      width: 250px;
      margin: 15px;
    }

    .resource-title {
      background-color: var(--purplish);
      line-height: 3em;
      padding-left: 10px;

    }

    .resource-title a {
      color: white;
    }

    .resource-background {
      position: relative;
      background-color: white;
      overflow: hidden;
      width: 250px;
    }

    .resource-caption {
      position: relative;
      background-color: white;
      padding: 10px;
      font-size: small;
      min-height: 6em;
    }

    .resource-credit {
      position: inherit;
      background-color: var(--darkest-blue);
      font-size: smaller;
      color: var(--grayish);
      text-indent: 80%;
    }

    .resource-list li {
      list-style: none;
      margin-bottom: 20px;


    }


    /**
    * blocks for contact us  page
    */

    .contact-container {
      display: flex;
      flex-flow: row;
      flex-wrap: wrap;
      justify-content: flex-start;
    }
    .contact-block {
      width: 350px;
      margin: 15px;
    }

    .contact-title {
      background-color: var(--purplish);
      line-height: 3em;
      padding-left: 10px;

    }

    .contact-title a {
      color: white;
    }

    .contact-background {
      position: relative;
      background-color: white;
      overflow: hidden;
      width: 350px;
    }

    .contact-caption {
      position: relative;
      background-color: white;
      padding: 10px;
      font-size: small;
      min-height: 6em;
    }

    .contact-credit {
      position: inherit;
      background-color: var(--darkest-blue);
      font-size: smaller;
      color: var(--grayish);
      text-indent: 80%;
    }

    .contact-list li {
      list-style: none;
      margin-bottom: 20px;


    }





    /**
    * blocks for Prizes and Grants page
    */

    .view-content {
      display: flex;
      flex-flow: row;
      flex-wrap: wrap;
      justify-content: flex-start;
    }

    .view-content:after {
      clear: both;
    }

    .prize-container {
      display: flex;
      flex-flow: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .prize-block {
      width: 250px;
      margin-right: 20px;
    }
    .prize-title {
      background-color: var(--purplish);
      padding-top: 10px;
      padding-left: 10px;
      padding-bottom: 10px;
      min-height: 6em;
    }

    .prize-title a {
      color: white;

    }

    .prize-background {
      position: relative;
      background-color: white;
      overflow: hidden;
      min-height: 250px;
    }

    .prize-caption {
      position: relative;
      background-color: white;
      padding: 10px;
      font-size: small;
    }

    .prize-credit {
      position: inherit;
      background-color: var(--darkest-blue);
      font-size: smaller;
      color: var(--grayish);
      text-indent: 80%;
    }



 blockquote, q {
   quotes:none;
   font-size: 12px;
   border: 0px solid #bbbbbb;
   background: no-repeat;
   padding: 10px 5px 5px 17px;
   margin: 5px 0px 0px 10px;
   border-left: 1px solid #ccc;
 }

 blockquote:before, blockquote:after,
 q:before, q:after {
   content:'';
   content:none;
 }

/*
* view grid, allow text to resize by screen size to keep columns tidy
*/

.views-col {
  font-size: 1.1vw;
}

/*
* fixing for views getting wonky with flex container for view-content
*/

.item-list {
  max-width: 350px;
  margin-right: 20px;
}

/*
* fix for paper proposal system dropdown buttons to keep on one row and make button color consisten
*/

td.views-field.views-field-dropbutton {
    font-size: .8em;
    width: 150px;
}


.select-wrapper::after {
    color: var(--bright-blue);
}

.js-form-submit {
  background-color: var(--grayish);
  border: 1px solid transparent;
}

.js-form-submit:hover {
  background-color: var(--light-blue);
}

legend {
  color: black !important;
}

.webform-submission-form {
  background-color: #dddddd;
  padding: 20px;
}

.btn-default {
  background-color: var(--grayish);
}

.dropdown-menu {
  background-color: var(--darkest-blue) !important;
  border-radius: 8px;
}

.dropdown-menu li {
  color: white;
}

.panel-default > .panel-heading {
  background-color: rgb(247,247,247);
}

.panel-body {
  background-color: white;
  border: 1px solid black;
}

/*
* table striped, shows up in officer listings e.g.
*/



.table-striped > tbody > tr {
  background-color: white;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: rgb(247, 247, 247);
}
.table-hover > tbody > tr:hover {
  background-color: rgb(247, 247, 247);
}

table a:not(.btn), .table a:not(.btn) {
  color: var(--grayish);
}



 table.views-view-grid td {
    vertical-align: top;
    background-color: white;
    padding: 4px;
 }

 .view-grouping-header {
 	font-size: 1.5em;
 	/* font-weight: bold; */
 	font-style: italic;
 }
 .views-field {
 	padding-left: 5px ;
  padding-right: 3px;
 }

 /* expertise database */


 .expert-block {
   width: 350px;
   padding: 20px;
   border: solid 4px white;
   border-radius: 8px;
  background-color: white;
   display: block;
   margin-bottom: 20px;
   margin-right: 20px;
 }

  .expert-photo {
     display: block;
     width: 300px;
   }

   .expert-name {
      padding-bottom: 15px;
     font-weight: bold;
   }


/* these two are for the prize pages, e.g., Halloran */
  .prize-description {
    clear: left;
    position: relative;
    width: 60%;
    margin-right: 10px;
    margin-bottom: 20px;
  }

 .prize-picture {
   position: absolute;
   top: 0px;
   left: 60%;
   padding-left: 20px;

 }

 /* these appear on the prize recipient listings views */


 .prize-recipient-block {
   width: 350px;
   padding: 20px;
   border: solid 4px white;
   border-radius: 8px;
  background-color: white;
   display: block;
   margin-bottom: 20px;
   margin-right: 20px;
 }

  .prize-recipient {
    display: block;
  }

  .prize-recipient-photo {
     display: block;
     width: 300px;
   }

   .prize-recipient-name {

      padding-bottom: 15px;
   }

   .prize-details {
    display: flex;
    flex-flow: row;

  }
  .prize-details-book-container {
  display: flex;
  background-color: rgb(247,247,247);
  padding: 5px;
}
.prize-details-book-cover {
    margin-right: 5px;
    max-width: 25%;
    float: left;

  }

  .prize-details-book-title {
    font-size: smaller;
    float: right;
  }

 .prize-details-dissertation-title {
   font-size: smaller;
 }
 .prize-details-article-title {
   font-size: smaller;
 }
 .prize-details-presentation-title {
   font-size: smaller;
 }

 /*
 * For all Service to the BHC listings (officers, committees, directors, editors)
 */



 .service-block {
   width: 250px;
   padding: 20px;
   display: block;
   margin-bottom: 20px;
   margin-right: 20px;

 }

 .service-title {
   background-color: rgb(247,247,247);
   line-height: 1.2em;
   padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
   border-top: 1px groove var(--bright-blue);
    border-bottom: 1px groove var(--bright-blue);
  }

 .service-title a {
   color: white;
 }

 .service-image {
   display: block;
 }


 /*
 * For doctoral colloquium listings
 */

.colloquium-container {
  max-width: 350px;
  margin: 15px;
}

.colloquium-block {
  width: 350px;
  padding: 20px;
  display: block;
  margin-bottom: 20px;
  margin-right: 20px;

}

.colloquium-title {
  background-color: var(--purplish);
  line-height: 1.2em;
  padding: 10px;
}

.colloquium-title a {
  color: white;
}

.colloquium-image {
  display: block;
}

.user-profile-wrapper {
  display: block;
}

.user-profile-block {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.user-profile-container {
  display: block;
  max-width: 325px;
  padding-right: 10px;
}

.user-profile-name {
  background-color: transparent;
  color: var(--grayish);
  font-size: larger;
  font-weight: bold;
  padding: 10px 10px 0px 0px;
}

.user-profile-picture {
  display: block;
}

/*
* styling for abstract display
*/

.abstract-container {
  display: flex;
  flex-flow: column;
  max-width: 600px;

  background-color: white;
  border-radius: 8px;

}

.abstract-title {
  padding: 10px;
  background-color: var(--grayish);
  text-align: center;
  font-size: larger;
  color: white;
  font-weight: bold;
}

.abstract-title a {
  color: white;
}

.abstract-author {
  text-align: center;
  font-weight: bold;

}

.abstract-meeting {
  text-align: center;
}

.abstract-body {
  padding: 20px;
}


 .user {
 	clear: both;
 	position: relative;
 	display: block;
 	width: 350px;
 	min-height: 100px;
 }


 .userbio {
 	float: left;
 	width: 225px;
 }
 .userpic {
     position: absolute;
 	top: 0px;
 	right: 0px;
 }

 .member { clear: both; position: relative; border-top: 1px solid gray; height: 150px; padding-top: 5px; margin-top: 5px;}

 .memberbio { position: absolute; left: 120px; top: 0; max-width: 300px; }

 .indented-partly {
 	padding-left: 11px;
  margin-right: 2px;
 }

 .indented {
 	padding-left: 22px ;
  margin-right: 2px;
 }

 .hangingindent {
     padding-left: 22px ;
     text-indent: -22px ;
     margin-right: 2px;
 }

 .listview {
 	font-weight: 400;
 	font-size: .9em;
  margin-right: 5px;
 }

 .prize {
 	max-width: 250px;
 	display: inline;
 }

 .bigname {
      font-weight: bold;
 	 font-size: 2em;
 }

 /*
 * banner refers to the annual meeting banner at the top of relevant pages.
 * banner caption 2 covers city, dates, and theme of conference
 */


 .banner {
  	display: block;
    position: relative;
  }

  .banner-image {
  	position:relative;
    background-color: var(--gray);
  }

  .banner-title {
    /*this is the annual meeting title and link*/
    position: absolute;
    z-index: 99;
    top: 0px;
    left: 0px;
    background-color: var(--gray);
    padding-left: 20px;
    width: 100%;
    max-width: 1300px;
    line-height: 3em;

  }

  .banner-title a {
    color: white;
  }

  /*this caption2 is now outmoded, use caption3*/
  .banner-caption2 {
     position:absolute;
     top:4vw;
     left:0px;
     width: 60%;
     min-height: 2em;
     /* styling below */
     margin-left: 20px;
     background-color: rgb(247, 247, 247);
     padding: 25px;
     margin-top: 10px;
     font-size: 1.4vw;
     color:black;
     opacity:0.9; /* transparency */
     filter:alpha(opacity=90); /* IE transparency */
     z-index: 1;
  }

  .banner-caption3 {
    position: relative;
    left: 0px;
    padding: 20px;
    background-color: white;

    border-bottom: 1px groove white;
    font-size: 1.2em;
 }

  .banner-credit {
    position: absolute;
    bottom: 2px;
    right: 5px;
    background-color: white;
    opacity: .7;
    padding: 2px;
    font-size: .7em;
  }



 .pictureshow-image {
 	position: relative;
 	margin-right: 10px;
 	clear: both;
 	max-width: 450px;
 }

 .image-paragraph {
   margin-right: 10px;
   clear: both;
 }

 .img-rounded {
   margin-top: 5px;
   margin-right: 5px;
 }

@media only screen and (max-width: 1000px) {
  .navbar-text {
    display: block;
    clear: left;
    left: 15%;
    top: -40px;
    font-size: .8em;
    max-width: 50%;

  }
}





@media only screen and (max-width: 768px) {
/**
*iPad and smaller
*/

.views-col {
    width: 100% !important;
    font-size: 1em;
  }

/**
* submenu styling for buttons
*/



.menu--governance-submenu {
    display: block;
    margin-right: 20px;
  }

.menu--meetings-submenu {
  display: block;
  margin-right: 20px;
}

/*
*iPad annual meeting header
*/

.banner-caption2 {
    position: relative;
    font-size: 2vw;
    line-height: 2.2vw;
    padding: 10px;
    left: 0px;
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 20px;
    width: 80%;
    opacity: .8;
 }




}



 @media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
   {

     /**
     *iPhone header
     */

     .navbar-header {
       left: 0;
       margin: 0;
       padding: 0;
     }

     .navbar-brand {
       font-size: 1.3em;
     }

    .navbar-text {
      display: none;

    }





    /**
    *iPhone front blocks
    */

    .front-page-block {
      margin-top: 10px;
      width: 100%;
    }

    /*
    * iPhone slideshow front page
    */

    .flex-caption {
      font-size: 3vw;
    }
    .slideshow-credit {
      font-size: .7em;
      text-indent: 60%;
    }

    /*iPhone fix 2-column stacked Display Suite */
    .group-left {
      width: 100% !important;
    }
    .group-right {
      width: 100% !important;
    }

    /*
    *iPhone annual meeting header
    */

    .banner-caption3 {
        position: relative;
        top:0px;
        font-size: .9em;
        line-height: 1em;
        padding: 10px;
        left: 0px;
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 20px;
        width: 80%;
        opacity: .8;
     }

     /*
     * iPhone view grid, force columns to 100% to avoid weird smushing
     */

     .views-col {
       width: 100% !important;
       font-size: 1em;
     }




   .banner-caption {
     max-height: 20px;
   }

 }

 @media only screen and (max-device-width: 700px) {
   /*iPhone fix 2-column stacked Display Suite */
   .group-left {
     width: 100% !important;
   }
   .group-right {
     width: 100% !important;
   }
 }
